Bug 534484 - (RHQ-1277) can not open/expand navigation component
can not open/expand navigation component
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
high Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: RHQ-1267
  Show dependency treegraph
 
Reported: 2008-12-17 23:09 EST by Joseph Marques
Modified: 2009-11-10 16:22 EST (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2008-12-17 23:09:00 EST
not sure if expand/collapse works normally, but i had collapsed the component and then restarted the server.  when the UI came back up, i tried to expand/open the component but the "Loading..." message just stayed in the lower left corner forever.
Comment 1 Jay Shaughnessy 2009-01-08 14:00:46 EST
This happens to me on IE7.0.6.

Also, the scroll bars are set inside the allocated left nav space.
Comment 2 Joseph Marques 2009-02-03 14:27:55 EST
was told this was fixed.  assigning to me so i remember to test.
Comment 3 Joseph Marques 2009-02-10 23:53:51 EST
expand/collapse solution no longer exists.  things were reworked to use a splitter pane between the navigation and content areas.
Comment 4 Red Hat Bugzilla 2009-11-10 15:29:36 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1277

Note You need to log in before you can comment on or make changes to this bug.